body {
	text-shadow: 0px 3px 5px rgba(0,0,0,0.73);
	font-family: arial;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed; 
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.header {
	background-image: url('/images/header.png');
	position: absolute;
	width: 100%;
	height: 40px;
	left: 0;
	top: 0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}
.logo {
	background-image: url('/images/logo.png');
	background-size: 100%;
	position: absolute;
	width: 198px;
	height: 30px;
	top: 5px;
	left: 0;
}
.container {
  position: absolute;
  width: 980px;
  left: 50%;
  top: 50px;
  padding: 10px;
  transform: translate(-50%, 0);
  color: white;
  display: block;
}
.headercontainer {
  position: absolute;
  width: 980px;
  height: 40px;
  left: 50%;
  transform: translate(-50%, 0);
  color: white;
  display: block;
  overflow: auto;
}
.content, #discord {
  position: relative;
  background: url('/images/stone.png');
  -webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  -moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  padding: 10px;
  margin: 10px;
  border-radius: 5px;
  text-shadow: 0px 1px 4px rgba(0,0,0,0.5);
}
#discord {
	background: rgba(0,0,0,0) !important;
	padding: 0 !important;
	top: 10px !important;
	border-radius: 5px !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	text-shadow: 0px 3px 5px rgba(0,0,0,0.73);
}
a {color: white;}
#button {
	position: relative;
	background: url('/images/wood.png');
	width: 80px;
	height: 20px;
	text-align: center;
	padding: 6px;
	margin: 4px;
	float: right;
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
}
#button4 {
  	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
}
#button:hover {
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 200px rgba(255,255,255,0.2);
  	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 200px rgba(255,255,255,0.2);
  	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 200px rgba(255,255,255,0.2);
}
#button2 {
	position: relative;
	background: url('/images/wood2.png');
	width: 80px;
	height: 20px;
	text-align: center;
	padding: 6px;
	margin: 4px;
	float: right;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
}
.notice {
	position: relative;
  background: -webkit-linear-gradient(rgba(200,50,50,1) 0%, rgba(128,25,25,1) 100%);
  background: -o-linear-gradient(rgba(200,50,50,1) 0%, rgba(128,25,25,1) 100%);
  background: linear-gradient(rgba(200,50,50,1) 0%, rgba(128,25,25,1) 100%);
  -webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  -moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  padding: 10px;
  margin: 10px;
  border-radius: 5px;
  text-shadow: 0px 1px 4px rgba(0,0,0,0.5);
}
.notice p {margin: 0;}
/* Better scaling for phones */
@media screen and (max-width: 600px) {
  .container {
    width: 100%;
    left: 0;
    transform: none;
    padding: 10px;
  }
  #discord {
    position: relative !important;
    float: none !important;
    width: 100% !important;
    height: 100% !important;
    top: auto !important;
    right: auto !important;
    margin-top: 20px;
  }
}

